* {
    padding: 0px;
    margin: 0px;
    border: none;
}

html {
    background: url(/i/main_bg.png) repeat;
}

body {
    background: url(/i/body_bg.jpg) center top no-repeat;
    position: relative;
}

.main-wrapper {
    width: 1012px;
    margin: 0 auto;
}

/**
 *  Общие блоки
 */

/* кнопки */
.btn {
    display: inline-block;
    position: relative;
    width: 100px;
    height: 31px;
    border-radius: 5px;
    cursor: pointer;

    font: normal 10px/32px "RussiaRegular", sans-serif;
    color: #333;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;

    /* заливка */
    background: #ffc207;
    background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYzAxMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQlIiBzdG9wLWNvbG9yPSIjZmZjMjA3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNjElIiBzdG9wLWNvbG9yPSIjZmZjMjA3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZDMwOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=");
    background: -moz-linear-gradient(top, #ffc207 60%, #ffe408 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, #ffc207), color-stop(100%, #ffe408));
    background: -webkit-linear-gradient(top, #ffc207 60%, #ffe408 100%);
    background: -o-linear-gradient(top, #ffc207 60%, #ffe408 100%);
    background: -ms-linear-gradient(top, #ffc207 60%, #ffe408 100%);
    background: linear-gradient(to bottom, #ffc207 60%, #ffe408 100%);

    /* тени */
    box-shadow: inset 0px 5px 2px rgba(255, 255, 255, 0.4), inset 0 -5px 2px -3px #ffbb00, 0 1px 2px 1px rgba(0, 0, 0, 0.2);
}

.btn:before {
    border-radius: 6px;
    left: -1px;
    top: -1px;

    width: 102px;
    height: 33px;
    max-width: 300px;

    position: absolute;
    display: block;
    z-index: -1;
    content: "";

    /* градиентная граница (контур) */
    background: #ffb608; /* Old browsers */
    background: -moz-linear-gradient(top, #ffb608 24%, #ff9f07 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(24%, #ffb608), color-stop(100%, #ff9f07));
    background: -webkit-linear-gradient(top, #ffb608 24%, #ff9f07 100%);
    background: -o-linear-gradient(top, #ffb608 24%, #ff9f07 100%);
    background: -ms-linear-gradient(top, #ffb608 24%, #ff9f07 100%);
    background: linear-gradient(to bottom, #ffb608 24%, #ff9f07 100%);

    /* тень */
    -webkit-box-shadow: 0 1px 2px 0 rgba(63, 56, 56, 0.5);
    -moz-box-shadow: 0 1px 2px 0 rgba(63, 56, 56, 0.5);
    box-shadow: 0 1px 2px 0 rgba(63, 56, 56, 0.5);
}

.btn:hover, .btn.active, .btn.gray:hover {
    color: #fff;
    text-shadow: 1px 1px 2px #444;

    /* заливка */
    background: #ff6600;
    background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmN2IyNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQlIiBzdG9wLWNvbG9yPSIjZmY2NjAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNjElIiBzdG9wLWNvbG9yPSIjZmY2NjAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmNmYwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=");
    background: -moz-linear-gradient(top, #ff6600 60%, #ff7900 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, #ff6600), color-stop(100%, #ff7900));
    background: -webkit-linear-gradient(top, #ff6600 60%, #ff7900 100%);
    background: -o-linear-gradient(top, #ff6600 60%, #ff7900 100%);
    background: -ms-linear-gradient(top, #ff6600 60%, #ff7900 100%);
    background: linear-gradient(to bottom, #ff6600 60%, #ff7900 100%);
    box-shadow: inset 0px 5px 1px rgba(255, 255, 255, 0.4);
}

.btn:hover:before, .btn.active:before, .btn.gray:hover:before {
    /* градиентная граница (контур) */
    background: #ff9758; /* Old browsers */
    background: -moz-linear-gradient(top, #ff9758 24%, #ff5400 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(24%, #ff9758), color-stop(100%, #ff5400));
    background: -webkit-linear-gradient(top, #ff9758 24%, #ff5400 100%);
    background: -o-linear-gradient(top, #ff9758 24%, #ff5400 100%);
    background: -ms-linear-gradient(top, #ff9758 24%, #ff5400 100%);
    background: linear-gradient(to bottom, #ff9758 24%, #ff5400 100%);
}

/* серая кнопка "Все вопросы" */
.btn.gray {

    /* заливка */
    background: #d5d5d5;
    background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q1ZDVkNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUyJSIgc3RvcC1jb2xvcj0iI2Q1ZDVkNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg1JSIgc3RvcC1jb2xvcj0iI2Y0ZjRmNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk2JSIgc3RvcC1jb2xvcj0iI2ZhZmFmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmYWZhZmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+");
    background: -moz-linear-gradient(top, #d5d5d5 60%, fafafa 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, #d5d5d5), color-stop(100%, #fafafa));
    background: -webkit-linear-gradient(top, #d5d5d5 60%, #fafafa 100%);
    background: -o-linear-gradient(top, #d5d5d5 60%, #fafafa 100%);
    background: -ms-linear-gradient(top, #d5d5d5 60%, #fafafa 100%);
    background: linear-gradient(to bottom, #d5d5d5 60%, #fafafa 100%);

    /* верхнее свечение */
    /*    -webkit-box-shadow: inset 0px 5px 2px rgba(255, 255, 255, 0.4);
        -moz-box-shadow:    inset 0px 5px 2px rgba(255, 255, 255, 0.4);*/
    box-shadow: inset 0px 5px 2px rgba(255, 255, 255, 0.4), inset 0 -5px 2px -3px #e1e1e1;

}

.btn.gray:before {

    /* градиентная граница (контур) */
    background: #acacac; /* Old browsers */
    background: -moz-linear-gradient(top, #acacac 24%, #cccdcd 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(24%, #acacac), color-stop(100%, #cccdcd));
    background: -webkit-linear-gradient(top, #acacac 24%, #cccdcd 100%);
    background: -o-linear-gradient(top, #acacac 24%, #cccdcd 100%);
    background: -ms-linear-gradient(top, #acacac 24%, #cccdcd 100%);
    background: linear-gradient(to bottom, #acacac 24%, #cccdcd 100%);

    /* тень */
    -webkit-box-shadow: 0 1px 2px 0 rgba(63, 56, 56, 0.5);
    -moz-box-shadow: 0 1px 2px 0 rgba(63, 56, 56, 0.5);
    box-shadow: 0 1px 2px 0 rgba(63, 56, 56, 0.5);

}

.btn-bottom {
    bottom: 13px;
    display: block;
    position: absolute;
    z-index: 1000;
    right: 45px;
}

/* гость */
/*.b-person {
    padding: 10px;
    border-radius: 2px;
}*/
.b-person-inner {
    width: 224px;
}

.b-person img {
    display: block;
    border: 1px solid #b2b2b2;
    border-bottom: none;
    width: 222px;
}

.b-person h3 {
    display: block;
    position: relative;
    border: 1px solid #b2b2b2;
    border-top: none;
    border-left-color: #fdfdfc;
    padding: 7px 17px 5px;
    background: #f7f7f7;
    background: -moz-linear-gradient(top, #f7f7f7 1%, #f4f4f3 26%, #ececeb 26%, #d7d7d6 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #f7f7f7), color-stop(26%, #f4f4f3), color-stop(26%, #ececeb), color-stop(100%, #d7d7d6));
    background: -webkit-linear-gradient(top, #f7f7f7 1%, #f4f4f3 26%, #ececeb 26%, #d7d7d6 100%);
    background: -o-linear-gradient(top, #f7f7f7 1%, #f4f4f3 26%, #ececeb 26%, #d7d7d6 100%);
    background: -ms-linear-gradient(top, #f7f7f7 1%, #f4f4f3 26%, #ececeb 26%, #d7d7d6 100%);
    background: linear-gradient(to bottom, #f7f7f7 1%, #f4f4f3 26%, #ececeb 26%, #d7d7d6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#d7d7d6', GradientType=0);
}

.b-person h3, .b-person h3 {
    font: bold 12px "RussiaBold", sans-serif;
    color: #161616;
    text-shadow: 0px 1px #ededec;
    text-transform: uppercase;
}

.b-person a {
    text-decoration: none;
}

/* иконки */
.video-ico {
    display: block;
    width: 20px;
    height: 18px;
    background: url(/i/icons.png) 0 -25px no-repeat;
    display: inline-block;
    margin-left: 10px;
}

.text-ico {
    display: block;
    width: 21px;
    height: 18px;
    background: url(/i/icons.png) 0 -47px no-repeat;
    display: inline-block;
    margin-left: 3px;
}

/**
 *  Основной layout
 */

h2 {
    text-transform: uppercase;
}

h2 span {
    white-space: nowrap;
}

.header {
    background: url(/i/header_bg.jpg) center bottom no-repeat;
    height: 318px;
    position: relative;
    z-index: 2;
}

.header .logo {
    background: url(/i/logo.png) -10px 47px no-repeat;
    width: 680px;
    height: 80px;
    text-indent: -9000px;
    padding-top: 50px;
}

.header .logo-vesti {
    display: block;
    width: 98px;
    height: 25px;
    background: url(/i/logo_vesti.png) no-repeat;
    position: absolute;
    top: 49px;
    right: 35px;
}

.header h2 {
    font: normal 16px/24px "RussiaMedium", sans-serif;
    color: #a13107;
    width: 640px;
    padding: 20px 20px 10px 42px;
    text-shadow: 0 1px 0 white;
}

.header .nav {
    padding: 35px 0 0 44px;
    height: 67px;
}

.header .nav .btn {
    margin-right: 23px;
}

.header-search {
    display: inline-block;
    background: #fff;
    height: 25px;
    border: 2px solid #aab4ba;
    border-radius: 5px;
    box-shadow: 0 3px 0 0px #f6f6f6 inset;
    vertical-align: top;
    margin-left: 213px;
    margin-top: -1px;
}

.header-search input[type="text"] {
    background: none;
    font: italic 11px Arial, sans-serif;
    color: #707070;
    height: 20px;
    display: block;
    padding: 2px 10px;
    float: left;
    outline: none;
    width: 118px;
}

.header-search input[type="submit"] {
    background: url(/i/icons.png) 7px -2px no-repeat;
    border-left: 1px solid #cbc1c1;
    width: 35px;
    height: 20px;
    display: block;
    margin-top: 3px;
    float: left;
    cursor: pointer;
}

.content-wrap {
    background: #f7f7f6;
    border: 3px solid #d7d7d6;
    border-top: none;
    box-shadow: 2px 0 50px 0 rgba(0, 0, 0, 0.12);
    padding-top: 30px;
}

.content-wrap:after {
    content: ".";
    clear: both;
    display: block;
    height: 0;
    font-size: 0;
    visibility: hidden;
}

.content, .aside {
    float: left;
}

.content {
    width: 647px;
    padding-left: 41px;
    background: #F7F7F6;
    position: relative;
}

.content h2, .question-form h2 {
    font: normal 28px "RussiaMedium", sans-serif;
    color: #9f360d;
    margin-bottom: 20px;
    position: relative;
    text-shadow: 0 1px 0 white;
}

.content h2 a {
    font: inherit;
    color: inherit;
    text-decoration: none;
    display: inline-block;
    position: relative;
}

.content a.show_all {
    font: normal 11px Arial, sans-serif;
    color: #9a9a9a;
    text-decoration: none;
    position: absolute;
    right: 20px;
    top: 10px;
}

/*.content a:hover {text-decoration: underline; }*/

/* градиент в заголовках индекс | эпизод | фрагмент | гость */
.content h2:after, .question-form h2:after {
    content: '';
    position: absolute;
    display: block;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;

    background: -moz-linear-gradient(top, rgba(247, 247, 246, 0.2) 19%, rgba(247, 247, 246, 0) 78%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(19%, rgba(247, 247, 246, 0.2)), color-stop(78%, rgba(247, 247, 246, 0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(247, 247, 246, 0.2) 19%, rgba(247, 247, 246, 0) 78%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(247, 247, 246, 0.2) 19%, rgba(247, 247, 246, 0) 78%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(247, 247, 246, 0.2) 19%, rgba(247, 247, 246, 0) 78%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(247, 247, 246, 0.2) 19%, rgba(247, 247, 246, 0) 78%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#33f7f7f6', endColorstr='#00f7f7f6', GradientType=0); /* IE6-9 */
}

.question-form h2:after {
    background: -moz-linear-gradient(top, rgba(232, 232, 230, 0.2) 19%, rgba(232, 232, 230, 0) 78%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(19%, rgba(232, 232, 230, 0.2)), color-stop(78%, rgba(232, 232, 230, 0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(232, 232, 230, 0.2) 19%, rgba(232, 232, 230, 0) 78%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(232, 232, 230, 0.2) 19%, rgba(232, 232, 230, 0) 78%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(232, 232, 230, 0.2) 19%, rgba(232, 232, 230, 0) 78%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(232, 232, 230, 0.2) 19%, rgba(232, 232, 230, 0) 78%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#33e8e8e6', endColorstr='#00e8e8e6', GradientType=0); /* IE6-9 */
}

.content h2 a:after {
    content: '';
    position: absolute;
    display: block;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    cursor: pointer;
    z-index: 9;
}

.b-main-article {
    box-shadow: #c6c6c6 0 0 0 1px;
    margin: 0 1px;
    border: 1px solid #f7f7f6;
    border-bottom-color: #e8e9e6;
    width: 609px;
    padding: 16px 15px 15px;
    border-radius: 2px;
    position: relative;
    margin-bottom: 58px;
    background: #e8e8e6; /* Old browsers */
    background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U4ZThlNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkOWRhZDYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+");
    background: -moz-linear-gradient(top, #e8e8e6 0%, #d9dad6 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e8e8e6), color-stop(100%, #d9dad6)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #e8e8e6 0%, #d9dad6 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #e8e8e6 0%, #d9dad6 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #e8e8e6 0%, #d9dad6 100%); /* IE10+ */
    background: linear-gradient(to bottom, #e8e8e6 0%, #d9dad6 100%); /* W3C */
}

.b-main-article img, .b-main-article iframe, .b-main-article #playerStarter {
    width: 607px;
    height: 456px;
}

.b-main-article iframe, .b-main-article #playerStarter {
    border: 1px solid #c3c3c2;
    position: relative;
    display: block;
    cursor: pointer;
}

.b-main-article #playerStarter:after {
    content: '';
    width: 86px;
    height: 81px;
    background: url(/i/icons.png) -66px 0px no-repeat;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -43px;
    margin-top: -40px;
    opacity: 0.8;
}

.b-main-article #playerStarter:hover:after {
    opacity: 1;
}

.b-main-article .more {
    position: absolute;
    bottom: -31px;
    right: 42px;
    width: 106px;
    height: 25px;
    padding-top: 6px;
    background: url(/i/more_btn.png) bottom;
    font: 10px "RussiaMedium";
    letter-spacing: 0.07em;
    text-align: center;
    color: #333333;
    text-decoration: none;
    text-transform: uppercase;
}

span.right_arrow {
    margin: 0 -7px 0 7px;
    display: inline-block;
    width: 5px;
    height: 8px;
    background: url(/i/icons.png) -6px -74px no-repeat;
}

.video-link {
    position: relative;
    display: block;
    width: 607px;
}

.video-link:after {
    content: url(/i/icons.png);
    clip: rect(0, 152px, 82px, 66px);
    display: block;
    z-index: 999;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 86px;
    height: 82px;
    margin-top: -41px;
    margin-left: -100px;
}

.video-link img {
    z-index: 9;
    display: block;
    border: 1px solid #c4c4c3;
}

.b-questions-list {
    width: 688px;
    margin-left: -48px;
    background: url(/i/arrow.png) no-repeat
}

.b-questions-list h3 {
    color: #1b3a72;
    font: normal 22px "RussiaMedium", sans-serif;
    margin-left: 85px;
    padding: 20px 0 8px;
    text-transform: uppercase;
    text-shadow: 0px 1px #ededec;
}

.b-questions-list ul {
    margin-left: 85px;
    margin-bottom: 60px;
}

.b-questions-list ul li {
    list-style-type: none;
    text-shadow: 0px 1px #ededec;
    position: relative;
}

.b-questions-list ul li p {
    display: inline-block;
    padding: 9px 0;
    width: 540px;
}

.b-questions-list ul li a {
    color: #161616;
    font: bold 13px Arial, sans-serif;
    text-shadow: 0px 1px #fff;
    text-decoration: none;
}

.b-questions-list ul li a:hover {
    text-decoration: underline;
}

.b-questions-list ul li .icons {
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -9px;
}

.b-questions-nav {
    background: url(/i/questions-nav_bg.jpg) no-repeat;
    width: 688px;
    height: 55px;
    margin-left: -44px;
    margin-bottom: 140px;
    padding-top: 18px;
    position: relative;
    z-index: 2;
}

.b-questions-nav .btn {
    margin-left: 40px;
}

.aside {
    width: 247px;
    padding-left: 40px;
    background-color: #f7f7f6;
}

.b-aside-block {
    margin-bottom: 40px;
    position: relative;
}

.b-aside-block h2 {
    color: #1b3a72;
    font: normal 22px "RussiaMedium", sans-serif;
    padding: 4px 0 8px;
    text-transform: uppercase;
    margin-bottom: 10px;
    text-shadow: 0px 1px #ededec;
}

.b-aside-block p, .b-aside-block a {
    color: #161616;
    font: normal 13px Arial, sans-serif;
    text-shadow: 0px 1px #fff;
    text-decoration: none;
}

.b-aside-guest .b-person, .b-person {
    /*    box-shadow: #c6c6c6 0 0 0 1px;*/
    box-shadow: rgba(146, 142, 142, 0.5) 0 0 0 1px;
    border: 1px solid #f7f7f6;
    border-bottom-color: #e8e9e6;
    /*    width: 609px;*/
    padding: 16px 15px 10px;
    border-radius: 2px;
    margin-bottom: 70px;
    margin: 0 1px;

    /*    background-color: #e8e8e5;
        padding-top: 18px;
        position: relative;*/
}

.b-aside-guest .b-person {
    padding: 16px 9px 10px 10px;
    position: relative;
    background: #e8e9e5 url(/i/guest_bg.jpg) no-repeat left top;
}

.header-person .b-person {
    border-top-color: rgba(223, 223, 223, 0.5);
    border-bottom-color: #f7f7f6;
    margin-bottom: 0;
    position: relative;
    padding: 9px 9px 10px 10px;
    background: -moz-linear-gradient(top, rgba(225, 225, 224, 0.5) 0%, rgba(217, 218, 212, 0.5) 70%, rgba(232, 232, 229, 1) 71%, rgba(232, 232, 229, 1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(225, 225, 224, 0.5)), color-stop(70%, rgba(217, 218, 212, 0.5)), color-stop(71%, rgba(232, 232, 229, 1)), color-stop(100%, rgba(232, 232, 229, 1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(225, 225, 224, 0.5) 0%, rgba(217, 218, 212, 0.5) 70%, rgba(232, 232, 229, 1) 71%, rgba(232, 232, 229, 1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(225, 225, 224, 0.5) 0%, rgba(217, 218, 212, 0.5) 70%, rgba(232, 232, 229, 1) 71%, rgba(232, 232, 229, 1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(225, 225, 224, 0.5) 0%, rgba(217, 218, 212, 0.5) 70%, rgba(232, 232, 229, 1) 71%, rgba(232, 232, 229, 1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(225, 225, 224, 0.5) 0%, rgba(217, 218, 212, 0.5) 70%, rgba(232, 232, 229, 1) 71%, rgba(232, 232, 229, 1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80e1e1e0', endColorstr='#e8e8e5', GradientType=0); /* IE6-9 */
}

.b-aside-guest .b-person-inner {
    overflow: hidden;
}

.b-aside-guest .b-person p {
    padding: 10px 0 20px;
}

.b-aside-guest .icons {
    float: right;
}

.b-aside-important ul li {
    list-style-type: none;
    border: 1px solid #b2b2b2;
    border-top: 1px solid #fdfdfc;
    border-left: 1px solid #fdfdfc;
    position: relative;
    background: #f7f7f7;
    background: -moz-linear-gradient(top, #f7f7f7 1%, #f4f4f3 26%, #ececeb 26%, #d7d7d6 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #f7f7f7), color-stop(26%, #f4f4f3), color-stop(26%, #ececeb), color-stop(100%, #d7d7d6));
    background: -webkit-linear-gradient(top, #f7f7f7 1%, #f4f4f3 26%, #ececeb 26%, #d7d7d6 100%);
    background: -o-linear-gradient(top, #f7f7f7 1%, #f4f4f3 26%, #ececeb 26%, #d7d7d6 100%);
    background: -ms-linear-gradient(top, #f7f7f7 1%, #f4f4f3 26%, #ececeb 26%, #d7d7d6 100%);
    background: linear-gradient(to bottom, #f7f7f7 1%, #f4f4f3 26%, #ececeb 26%, #d7d7d6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#d7d7d6', GradientType=0);
}

.b-aside-important ul li p {
    width: 170px;
    padding: 10px;
}

.b-aside-important ul li .icons {
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -9px;
}

.b-tags {
    font: normal 14px/22px "RussiaRegular", sans-serif;
    text-decoration: none;
    text-transform: uppercase;
    margin-bottom: 135px;
}

.b-tags .lvl_1, .b-tags .lvl_3, .b-tags .lvl_5 {
    font-family: "RussiaRegular", sans-serif;
}

.b-tags .lvl_2, .b-tags .lvl_4, .b-tags .lvl_6 {
    font-family: "RussiaBold", sans-serif;
}

.b-tags .lvl_1,
.b-tags .lvl_2 {
    color: #999999;
}

.b-tags .lvl_3,
.b-tags .lvl_4 {
    color: #000000;
}

.b-tags .lvl_5,
.b-tags .lvl_6 {
    color: #b03302;
}

.footer {
    color: #d2d5cf;
    font: normal 11px Arial, sans-serif;
    padding: 20px 10px 40px;
}

.footer a {
    color: #d2d5cf;
}

.b-curved-shadow {
    clear: both;
    position: relative;
}

.b-curved-shadow:before {
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
    top: 50%;
    bottom: 0;
    left: 20px;
    right: 20px;
    border-radius: 45% / 10px;
}

.b-curved-shadow:before, .b-curved-shadow:after {
    content: '';
    position: absolute;
}

.b-curved-shadow-aside:before {
    left: 10%;
    right: 10%;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
}

.b-curved-shadow-bottom:before {
    box-shadow: 0 0 13px rgba(0, 0, 0, 0.3);
}

.b-curved-shadow-index:before {
    box-shadow: 0 0 17px rgba(0, 0, 0, 0.5);
}

.header-person {
    position: absolute;
    right: 34px;
    top: 87px;
}

/* List */
.b-list {
    padding: 16px;
    background: #e8e8e6;
    overflow: hidden;
    box-shadow: #c9c9c9 0 0 0 1px;
    margin: 0 5px 31px 1px;
    border: 1px solid #f7f7f6;
    border-bottom-color: #e8e8e8;
    border-radius: 2px;
    position: relative;
    z-index: 2;
}
.b-list--loading:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(255,255,255,0.5);
    z-index: 2000;

}
.b-list--loading:after {
    content: '';
    position: absolute;
    bottom: 54px;
    left: 0;
    height: 32px;
    width: 100%;
    background: transparent url(/i/pageloader.gif) center no-repeat;
    z-index: 2001;
}

.b-list li {
    list-style-type: none;
    position: relative;
    overflow: hidden;
    padding-bottom: 35px;
    margin-bottom: 35px;
}

.b-list li.question {
    padding-bottom: 20px;
    margin-top: -15px;
}

.b-list li.question:nth-child(2) {
    padding-bottom: 20px;
    margin-top: 0;
}

.b-list a {
    text-decoration: none;
}

.b-list img {
    border: 1px solid #cbcbcb;
    float: left;
    width: 159px;
}

.b-list p, .b-list h3 {
    margin-left: 182px;
}

.b-list .item-date {
    font: normal 11px Tahoma, sans-serif;
    color: #0066cc;
    margin-top: -2px;
}

.b-list .item-video-ico {
    display: block;
    position: absolute;
    top: 67px;
    left: 100px;
    width: 48px;
    height: 48px;
    background: url(/i/icons.png) -84px -86px no-repeat;
}

.b-list h3, .b-list .item-anons {
    font: normal 13px Arial, sans-serif;
    color: #666666;
    text-shadow: 0 1px 0 white;
}

.b-list .item-anons {
    margin-bottom: 4px;
}

.b-list h3 {
    color: #000;
    font-weight: bold;
    padding: 4px 0 10px;
}

.b-list .item-tags {
    padding-top: 10px;
    text-transform: uppercase;
    font: normal 10px Tahoma, sans-serif;
}

.b-list .item-tags a {
    color: #cc3300;
}

.b-list.questions li {
    list-style-type: none;
    position: relative;
    overflow: hidden;
    padding-bottom: 25px;
    margin-bottom: 21px;
}

.b-list.questions p {
    margin-left: 0;
}

.b-list.questions p.item-anons, p.item-anons.question {
    margin-left: 0px;
    margin-bottom: 11px;
}

.b-list.questions p.item-anons span {
    font-weight: bold;
}

.b-list.questions h3, h3.question {
    margin-left: 0px;
}

.b-list.questions .icons {
    float: right;
    padding-top: 5px;
}

.b-list .item-tags .similar-questions {
    text-transform: none;
    display: block;
    float: right;
    font: normal 11px Arial;
    color: #9a9a9a;
}

span.plus_icon {
    display: inline-block;
    margin: -1px 0 1px;
    width: 13px;
    height: 13px;
    background: url(/i/icons.png) -3px -86px no-repeat;
    vertical-align: middle;
}

.dashed_bottom, .b-list li, .question-form h2 {
    /* background: url("data:image/gif;base64,R0lGODlhBAABAIAAAPf39rm5uSH5BAAAAAAALAAAAAAEAAEAAAICjFEAOw==") repeat-x bottom left;*/
}

.b-aside-block h2.guest {
    padding: 0px 0 10px;
    margin: 0px 0 17px;
}

.b-aside-block h2.tags {
    padding: 0px 0 10px;
    margin: 0px 0 16px;
}

.b-aside-block h2.events.non_index {
    margin-top: 15px;
}

.b-aside-block h2.events {
    margin-bottom: 0;
}

.b-questions-nav .btn, .b-questions-nav .btn.gray {
    width: 229px;
    padding-left: 0;
    padding-right: 0;
    margin-left: 84px;
    margin-right: 10px;
}

.b-questions-nav.list .btn:first-child {
    margin-left: 63px;
    margin-right: 31px;
}

.b-questions-nav .btn:before, .b-questions-nav .btn.gray:before {
    width: 231px;
}

.question-form-wrap {
    display: none;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAYAAABytg0kAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABlJREFUeNpikpCQSGZgYPjPCCKAnBSAAAMAGlYDWV9UqiEAAAAASUVORK5CYII=");
    z-index: 10;
}

.question-form {
    position: absolute;
    top: 50px;
    left: 50%;
    margin: 0 0 0 -466px;
    padding: 30px 16px 32px;
    width: 900px;
    background: #fafafa;
    border: 1px solid #747474;
    border-radius: 0 3px 0 3px;
}

.question-form h2 {
    text-align: center;
    margin: 13px 0 0;
    height: 55px;
}

.question-form .close-btn {
    background: url(/i/icons.png) no-repeat 1px -97px;
    display: block;
    position: absolute;
    top: 7px;
    right: 7px;
    width: 19px;
    height: 19px;
    cursor: pointer;
}

.question-form div {
    margin: 0 auto;
}

.question-form dd:nth-child(2), .question-form dd:nth-child(4), .question-form dd:nth-child(6) {
    border-bottom: 1px solid #a7a7a6;
}

.question-form dt {
    width: 196px;
    float: left;
}

.question-form label {
    display: block;
    padding: 10px 14px 0 0;
    height: 31px;
    margin-top: 7px;
    font: 20px "RussiaRegular", sans-serif;

}

.question-form dt:nth-child(1) label, .question-form dt:nth-child(3) label, .question-form dt:nth-child(5) label {
    padding-right: 13px;
    border-right: 1px dotted #4c4c4c;
}

.question-form label.required:after {
    content: '*';
    color: #da0606;
}

.question-form dd:nth-child(6) {
    margin-bottom: 21px;
}

span.required {
    color: #da0606;
}

#recaptcha_widget_div {
    padding: 0 10px;
    width: 327px;
    margin: 13px 20px 12px 15px;
    overflow: hidden;
}

.question-form input[type="text"], .question-form textarea {
    font: normal 14px/22px Arial, sans-serif;
    border-radius: 2px;
    padding: 0 10px;
    width: 327px;
    margin: 0px 20px 12px 15px;
    outline: none;
}

.question-form input[type="text"] {
    height: 28px;
}

.question-form textarea {
    padding: 5px 10px;
    height: 200px;
    margin-bottom: 8px;
}

.question-form input[type="submit"] {
    margin-top: 0px;
}

.question-form .form-notice {
    font: 20px "RussiaRegular", sans-serif;
    color: #000;
    text-align: center;
    border-bottom: 1px solid #a7a7a6;
    height: 47px;
    padding: 21px 0 0;
}

.question-form .btn {
    margin: -8px 0 0 15px;
    width: 228px;
    cursor: pointer;

    box-shadow: inset 0 5px 0 0 #ffd75d,
    inset 0 -5px 3px -4px #ffbb00,
    0 1px 2px rgba(0, 0, 0, 0.4);
    border-top: 1px solid #feb609;
    border-bottom: 1px solid #fd9e06;
    border-left: 1px solid #ffbc1b;
    border-right: 1px solid #ffb212;
}

.question-form .btn:hover {
    background: -webkit-linear-gradient(top, #ff6600 0%, #ff6801 50%, #ff7200 75%, #ff7802 100%);
    box-shadow: inset 0 5px 0 0 #ff9e63,
    inset 0 -5px 3px -4px #fe5600,
    0 1px 2px rgba(0, 0, 0, 0.4);
    border-top: 1px solid #fe9858;
    border-bottom: 1px solid #fe5600;
    border-left: 1px solid #fe8238;
    border-right: 1px solid #ff8541;
}

.question-form ul.errors {
    list-style: none;
    margin: -5px 0 10px 200px;
    color: #DA0606;
    font: 14px arial;
}

.content .question-form {
    position: static;
    width: auto;
    margin: auto;
    border: none;
    background: none;
}

.vgtrk-widget-form-default .vgtrk-widget-form-control {
    background-color: #fafafa !important;
}

/* материал */
.b-material {
    background: #e8e8e6;
    border-bottom-color: #f7f7f6;
}

.material-info {
    margin: 23px 10px 0 20px;
}

.material-info h3 {
    font: normal 16px "Russia", sans-serif;
    color: #000;
    text-transform: uppercase;
    margin-bottom: 8px;
    text-shadow: 0 1px 0 white;
}

.material-info .date {
    font: normal 11px "Tahoma", sans-serif;
    color: #06c;
    margin-bottom: 11px;
}

.material-info .anons {
    font: normal 13px/16px "Arial", sans-serif;
    color: #666;
    text-shadow: 0 1px 0 white;
    margin-bottom: 30px;
}

.material-info .question-text {
    font: bold 13px/16px "Arial", sans-serif;
    color: #666;
    text-shadow: 0 1px 0 white;
    margin-bottom: 15px;
}

.material-info .item-tags {
    font: normal 10px "Tahoma", sans-serif;
    margin-bottom: 16px;
    text-transform: uppercase;
}

.material-info .item-tags a {
    font: inherit;
    color: #c30;
    text-decoration: none;
}

.material-info .item-tags a:hover {
    text-decoration: underline;
}

a:hover h3, a:hover p, h2 a:hover, .b-tags a:hover, h3 a:hover {
    text-decoration: underline;
}

a.btn:hover {
    text-decoration: none;
}

h3.pre-header {
    color: black;
    font: normal 10px Tahoma, sans-serif;
    text-transform: uppercase;
    margin-bottom: 0;
}

h3.pre-header + h2 {
    margin-top: -3px;
}

.item-tags a:hover {
    text-decoration: underline;
}

.b-list li:last-child {
    margin-bottom: 40px;
}

.article-text {
    margin: 0 0 80px;
}

.article-text p {
    margin: 0 0 14px;
    font: normal 13px/18px Arial, sans-serif;
}

.article-img-right {
    float: right;
    margin: 0 0 15px 25px;
}

.article-img-left {
    float: left;
    margin: 0 25px 15px 0;
}

.recaptcha_only_if_incorrect_sol {
    display: none;
}

.counters {
    float: right;
}

.anons p {
    margin-bottom: 10px;
}

.anons p:last-child {
    margin-bottom: 0;
}

.old-site {
    display: block;
    position: absolute;
    left: 19px;
    bottom: 22px;
    font: normal 11px Arial, sans-serif;
    color: #9a9a9a;
    text-decoration: none;
    z-index: 2;
}

.spinner {
    background: url(/i/spinner.gif) no-repeat left top;
    z-index: 1000;
    bottom: 13px;
    display: block;
    position: absolute;
    width: 220px;
    height: 19px;
    z-index: 1000;
    right: 45px;
}

